import React, { useState, useEffect, useMemo, useRef } from 'react';
import AutoTable from '@/components/AutoTable';
import useKeepAlive from "@/components/useKeepAlive";
import getcolumns from "./columns";
function Exceptionmanagement() {
    const columns = useMemo(() => {
        let defcolumn = getcolumns();
        return defcolumn;
    }, []);
    return <div>
        <AutoTable
            pagetitle='异常管理'
            columns={columns}
            path='/ta_wms_workmanship/alarmReport/queryList'
        />
    </div>;
}

export default useKeepAlive(Exceptionmanagement);